.popup-container {
    position: fixed;
    top: 0;
    left: 0;
    backdrop-filter: blur(7px);
    z-index: 12;
    display: flex;
    width: 100vw;
    height: 100vh;
    justify-content: center;
    align-items: center;
}
/* .popup-container ::-webkit-scrollbar {
  height: 8px;
} */
 .tones-container{
    display: flex;
    flex-direction: column;
    gap: 24px;
    overflow: auto;
    padding-bottom: 10px;
 }
 .tones-container::-webkit-scrollbar{
    height: 3px !important;
    padding-top: 10px;
}
.custom-popup {
    background: white;
    display: flex;
    gap: 24px;
    max-width: 492px;
    border-radius: 16px;
    padding: 15px;
    flex-direction: column;
    box-shadow: 0px 4px 52px #DAEEF2B8;
    position: relative;
    /* overflow: auto; */
}
.custom-tone {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.custom-tone .custom-body {
    position: relative;
    display: flex;
    align-items: center;
}
.custom-tone input::placeholder {
    color: #D0D0D0;
}
.custom-tone input[type="text"] {
    padding: 6px;
    padding-left: 12px;
    border: 0.5px solid #E9ECEE;
    line-height: 36px;
    border-radius: 8px;
    font-size: 14px;
    color: #263238;
    width: 100%;
}
.CustomMode-submit{
    position: absolute;
    right: 0;
    background-color: black;
    padding: 6px 12px;
    color:white;
    border-radius: 8px;
    line-height: 24px;
    cursor: pointer;
}

.recent-tone,.suggested-tone {
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.popup-close {
    position: absolute;
    right: 0;
    top: 0;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.categories-container {
    display: flex;
    gap: 4px;
}

.category {
    border: 1px solid #E9ECEE;
    padding: 6px 12px;
    border-radius: 6px;
    font-size: 12px;
    line-height: 18px;
    white-space: nowrap;
    cursor: pointer;
}


.middle-row>p>a {
    text-decoration: underline;
}

td {
    padding: 20px;
    border-bottom: solid 1px #E5EDEF;
    border-right: solid 1px #E5EDEF;
}

.secont_td {
    border-right: none
}

.last_td {
    border-bottom: none
}

.rotated {
    transform: rotate(180deg);
    transition: transform 0.5s ease-in-out;
}

#responseContent {
    position: relative;
}

#collaps-container {
    position: absolute;
    top: 50%;
    left: -7px;
    display: none;
}

#collaps-container:hover {
    cursor: pointer;
}


